body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 90px;

}

.container {
    max-width: 6000px;
    margin: auto;
    background: white;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

h1 {
    text-align: center;
}

input[type="file"] {
    width: 100%;
    margin: 20px 0;
    width: auto;
    text-align: center;
    padding: 20px;
   
}

button {
    width: 100%;
    padding: 20px;
    background-color: #28a745;
    color: white;
    border: none;
    border-radius:10px;
    cursor: pointer;
}

button:hover {
    background-color: #218838;

}

.hidden {
    display: none;
}

#progressContainer {
    margin-top: 20px;
}

#downloadContainer {
    margin-top: 20px;
    text-align: center;
}
